Loading...
Searching...
No Matches
gtsam::SDGraph< KEY > Class Template Reference

## Detailed Description

template<class KEY>
class gtsam::SDGraph< KEY >

SDGraph is undirected graph with variable keys and double edge weights.

Inheritance diagram for gtsam::SDGraph< KEY >:

## Public Types

typedef boost::graph_traits< SDGraph< KEY > >::vertex_descriptor | Vertex

The documentation for this class was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/inference/graph.h